kjscmd(1)

NAME
kjscmd - A tool for running KJSEmbed scripts from the command line

SYNOPSIS
kjscmd <grammar for command line>

DESCRIPTION
kjscmd is a tool for launching KJSEmbed scripts from the command line, and can also provide a graphical console for running scripts in.

OPTIONS

--console
    Enables the graphical console. Note that this will not be visible unless the script enters the event loop or the --exec parameter is also used.

--exec
    Tells kjscmd to enter the event loop after executing the script.

--nogui
    Tells kjscmd not to create an X connection. This allows you to use it without needing an X server.

BUGS
It should autodetect if it is running interactively and do something sensible.